# Settlement Instruments

A settlement instrument is a bank account belonging to a loan investor. The Peach payment
processor uses these accounts to wire settlement proceeds to investors after collecting
borrower payments.
Settlement instruments are only relevant for companies using the Peach-managed payment
processor (`isSettlementRequired: true`). Companies using a third-party payment processor
handle investor settlement outside of Peach and do not use these endpoints.

 - [GET /companies/{companyId}/investors/{investorId}/settlement-instruments](https://docs.peachfinance.com/api-docs/api-public/settlement-instruments/peach.payment_instruments.handlers.settlement_instrument_get_all.md): Returns all settlement instruments registered for an investor. These are the bank accounts the Peach payment processor will wire investor settlement proceeds to.
 - [POST /companies/{companyId}/investors/{investorId}/settlement-instruments](https://docs.peachfinance.com/api-docs/api-public/settlement-instruments/peach.payment_instruments.handlers.settlement_instrument_create.md): Registers a bank account as a settlement instrument for an investor. The Peach payment processor will use this account to wire the investor's share of collected borrower payments as part of automated
 - [GET /companies/{companyId}/investors/{investorId}/settlement-instruments/{settlementInstrumentId}](https://docs.peachfinance.com/api-docs/api-public/settlement-instruments/peach.payment_instruments.handlers.settlement_instrument_get.md)
 - [PUT /companies/{companyId}/investors/{investorId}/settlement-instruments/{settlementInstrumentId}](https://docs.peachfinance.com/api-docs/api-public/settlement-instruments/peach.payment_instruments.handlers.settlement_instrument_update.md)
